:root{
  --blue : #F56529;
  --dark-purple: #1C86C7;
  --black : #000000;
  --white : #ffffff;
  --gray : #FAFAFB;
}
body{
  
  font-family: "GeneralSans-Variable", Sans-serif;
}
a.btn.btn-outline-success.ms-4.btn-2.alix {
  background-color: var(--blue);
  border-color: var(--blue);
  color: var(--gray);
  width: 37%;
}
/* animation star */
.reveal{
  position: relative;
  transform: translateY(150px);
  opacity: 0;
  transition: 1s all ease;
}

.row .container {
  text-align: end;
  padding: 0px;
}
.reveal.active{
  transform: translateY(0);
  opacity: 1;
}
.animation-slide-left{
  animation: animation-slide-left 1s ease 0s  normal forwards;
  display: flex;
    align-items: center;

}
.animation-slide-left img{
  width: 100%;
}
@keyframes animation-slide-left {
0% {
  opacity: 0;
  transform: translateX(-250px);
}

100% {
  opacity: 1;
  transform: translateX(0);
}
}
/* animation end  */

/* nav star */
.navbar>.container, .navbar>.container-fluid, .navbar>.container-lg, .navbar>.container-md, .navbar>.container-sm, .navbar>.container-xl, .navbar>.container-xxl {
direction: rtl;
}
.container-fluid {
direction: rtl;
}
.navbar{
  padding: 0px 100px
}
.navbar-collapse .desktop{
display: none;
}
.navbar .container-fluid .navbar-toggler:focus{
  box-shadow: 0 0 0 0;
}
.navbar .container-fluid .collapse a{
  color: var(--black);
}
.navbar .container-fluid .collapse a:active,
.navbar .container-fluid .collapse a:hover{
  color: var(--blue);
}
a.btn.btn-outline-success.ms-2.btn-2:hover{
  color: var(--gray);
}
.navbar .container-fluid .cherradi .btn-1{
  color: var(--black);
  border: none;
  background-color: var(--white);
}
.navbar .container-fluid .cherradi .btn-1:hover{
  color: var(--blue);
}
.navbar .container-fluid .cherradi .btn-1:focus{
  box-shadow: 0 0 0 0;
}
.navbar .container-fluid .cherradi .btn-2{
  color: var(--white);
  border: none;
  padding: 10px 30px;
  font-weight: 600;
  background-color: var(--blue);
}
.navbar .container-fluid .cherradi .btn-2:focus{
  box-shadow: 0 0 0 0;
}
.sticky {
 
  background-color:var(--white);
}
/* nav end */

/* section1 start */
.margin-15{
  margin-left: -15px;
}
.sectionBox1{
  min-height: calc(100vh- 56px);
  padding: 49px 10% 0px 6%;
}
.sectionBox1 .row .col-lg-7 h2 {
  font-size: 3.5rem;
  font-weight: 600;
}
.sectionBox1 .row .col-lg-7 .container img {
  width: 200px;
}
.sectionBox1 .row .col-lg-6 .container img {
  width: 35%;
}
.sectionBox1 .row .col-lg-7  .container-box{
  margin-left: 15px;
}
.sectionBox1 .row .col-lg-7  .container-box p{
  font-size: 13px;
}
.sectionBox1 .row .col-lg-6  .container-box .imgboxinbox{
  display: flex;
  margin-top: 10px;
  align-items: baseline;
    flex-direction: row;
}

.sectionBox1 .row .col-lg-7  .container-box .images img {
  width: 40px;
  height: 40px;
  margin-left: -15px;
  border: 3px solid #ffffff;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 0px 30px, rgba(0, 0, 0, 0.12) 0px 0px 4px, rgba(0, 0, 0, 0.12) 0px 0px 0px, rgba(0, 0, 0, 0.17) 0px 0px 0px, rgba(0, 0, 0, 0.09) 0px 0px 0px;
  border-radius: 50%;
  transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
  
}
.animation{
  animation: animation 3s ease-in-out 0s infinite normal forwards;
}
@keyframes animation {
0% {
  transform: translate(0);
}

20% {
  transform: translate(0px, -2px);
}

40% {
  transform: translate(0px, 2px);
}

60% {
  transform: translate(0px, -2px);
}

80% {
  transform: translate(0px, 2px);
}

100% {
  transform: translate(0);
}
}
img.animation {
  margin-left: -154px;
  
}

/* section1 end */
/* section2 start */

.sectionBox2{
  background-color: var(--gray);
  padding : 50px 10%;
}
.sectionBox2 .section2 h2 {
  font-size: 3.5rem;
  font-weight: 600;
  margin: 0px 23%;
}

.sectionBox2 .container{
  margin-top: 100px;
  direction: rtl;
}
.sectionBox2 .container .row .box{
  padding: 0px;
  margin: 10px;
  border-radius: 10px;
  min-height: 243px;
}
.sectionBox2 .container .row .box:first-child{
  background-color: var(--dark-purple);
  
}
.sectionBox2 .container .row .box:nth-child(2){
  background-color: var(--blue);
  
}
.sectionBox2 .container .row .box:nth-child(3){
  background-color: var(--dark-purple);
  
}
.sectionBox2 .container .row .box:nth-child(4){
  background-color: var(--blue);
  
}
.sectionBox2 .container .row .box:first-child:hover,
.sectionBox2 .container .row .box:nth-child(2):hover,
.sectionBox2 .container .row .box:nth-child(3):hover,
.sectionBox2 .container .row .box:nth-child(4):hover{
  animation: myAnim 0.4s ease-in-out 0s 1 normal forwards;
  
}
.sectionBox2 .container .row .box img{
margin: 35px 35px 30px 0px;
}
.sectionBox2 .container .row .box p{
  color: var(--white);
  font-size: 1.5rem;
  font-weight: 600;
  margin: 0px 10px 10px 10px;
}
@keyframes myAnim {
0% {
  transform: translateY(0);
}

100% {
  transform: translateY(-10px);
}
}

/* section2 end */
/* section3 start */

.sectionBox3{
  padding: 50px 10%;
}
section .row .col-lg-7 h2 {
  font-size: 3.5rem;
  font-weight: 600;
  text-align: end;
}
.sectionBox3 .container .row {
  flex-direction: column;
}
.sectionBox3 .container .row .box .boxIcon {
display: flex;
align-items: center;
flex-direction: row-reverse;
box-shadow: 0px 0px 43px 0px #dbdbdb;
margin: 30px 0px 0px 0px;
padding: 20px 30px 20px 25px;
border-radius: 10px;
justify-content: flex-start;
}
.sectionBox3 .container .row .box .boxIcon p {
  margin-bottom: 0rem;
  margin-right: 10px;
}
/* section3 end */

/* section5 start */

.sectionBox5{
direction: rtl;
  padding: 50px 10%;
  background-color: var(--dark-purple);
}
.sectionBox5 .row .col-lg-7 h2 {
  font-size: 3.5rem;
  font-weight: 600;
  color: var(--white);
}
.sectionBox5 .row .col-lg-7 .ms-lg-4 {
  color: var(--gray)
}
.sectionBox5 .container .row  {
  margin: -13px 0px 0px 0px;
}
.sectionBox5 .container .row .box {
  display: flex;
  flex-direction: row;
}

.sectionBox5 .container .row .boxIcon {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-right: 20px;
}
.sectionBox5 .container .row .boxIcon .image1 {
  width: 45px; 
}
.sectionBox5 .container .row .boxIcon .image2 {
  width: 100px; 
  margin-top: 10px;
}
.sectionBox5 .container .row .box .boxContect h3 {
  color: var(--gray);
  font-size: 20px;
  font-weight: 600;
  line-height: 1.4em;
  text-align: start;
  
}
.sectionBox5 .container .row .box .boxContect p {
  color: var(--gray);
  
}

/* section5 end */
/* section6 start */

.sectionBox6{
  background-color: var(--white);
  padding : 50px 15%;
  direction: rtl;
}
.sectionBox6 .section2 h2 {
  font-size: 3.5rem;
  font-weight: 600;
  margin: 0px 21%;
}
.sectionBox6 .titletext h2 {
  font-size: 2rem;
  font-weight: 700;
}

.sectionBox6 .contianer {
  display: flex;
  width: 100%;
  flex-wrap: nowrap;
  justify-content: center;
  margin-top: 33px;
}

.sectionBox6 .contianer .contactinfobx {
  width: 46%;
}

.sectionBox6 .contianer .contactinfobx h3 {
  margin-bottom: 20px;
  font-size: 1.4rem;
  font-weight: 600;
}

.sectionBox6 .contianer .contactinfobx .box {
  display: flex;
  margin-bottom: 9px;
}

.sectionBox6 .contianer .contactinfobx .box .icon {
  margin-right: 25px;
}

.sectionBox6 .contianer .contactinfobx .box .icon img {
  width: 36px;
}

.sectionBox6 .contianer .contactinfobx .box .text h4 {
  line-height: 29px;
}

form#myForm {
  width: 100%;
}

.sectionBox6 .contianer .formbx {
  position: relative;
  display: flex;
  flex-direction: column;
  padding-left: 2%;
}

.sectionBox6 .contianer .formbx h3 {
  font-size: 1.4rem;
  font-weight: 600;
  margin-bottom: 20px;
}

.sectionBox6 .contianer .formbx input,
.sectionBox6 .contianer .formbx textarea {
  resize: none;
  padding: 10px;
  margin-bottom: 17px;
  background-color: #f2f2f2;
  border: 0;
}

.sectionBox6 .contianer .formbx textarea {
  min-height: 78px;
}

.sectionBox6 .contianer .formbx input[type="submit"] {
  width: 100px;
  background-color:var(--dark-purple);
  color: var(--white);
  border: 0;
  font-size: 1rem;
  font-weight: 700;
  cursor: pointer;
  transition: 0.3s ease-in-out;
  border: var(--dark-purple) solid 2px;
}

.sectionBox6 .contianer .formbx input[type="submit"]:hover {
  background-color: var(--gray);
  color: var(--dark-purple);
  border: var(--dark-purple) solid 2px;
  
}

.sectionBox6 .contianer .formbx input::placeholder,
.sectionBox6 .contianer .formbx textarea::placeholder {
  font-size: 0.8rem;
  font-weight: 600;
}


/* section6 end */
/* section7 start */

.sectionBox7{
  background-color: var(--gray);
  padding : 100px 15%;
}
.sectionBox7 .section2 h2 {
  font-size: 3.5rem;
  font-weight: 600;
  margin: 0px 21%;
}
.testimonial{
  padding: 20px 20px 20px 90px;
  margin: 10px 20px 50px 55px;
  border-left: 2px solid var(--dark-purple);
  position: relative;
}
.testimonial:after{
  content: "";
  border-bottom: 25px solid var(--dark-purple);
  border-left: 25px solid transparent;
  border-right: 25px solid transparent;
  position: absolute;
  bottom: -24px;
  left: -26px;
}
.testimonial .pic{
  width: 100px;
  height: 100px;
  border-radius: 50%;
  border: 2px solid var(--dark-purple);
  overflow: hidden;
  position: absolute;
  top: 0;
  left: -50px;
}
.testimonial .pic img{
  width: 100%;
  height: auto;
}
.testimonial .title{
  font-size: 22px;
  font-weight: 600;
  color: var(--black);
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 0 0 7px 0;
}
.testimonial .post{
  display: block;
  font-size: 15px;
  color: var(--dark-purple);
  text-transform: capitalize;
}
.testimonial .description{
  font-size: 15px;
  color: #ab9c99;
  line-height: 28px;
}
.owl-theme .owl-controls{ margin-top: 10px; }
.owl-theme .owl-controls .owl-page span{
  width: 35px;
  height: 15px;
  border-radius: 0;
  background: #FFD44B;
  opacity: 0.8;
  transition: all 0.3s ease 0s;
}
.owl-theme .owl-controls .owl-page.active span{
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background: var(--blue);
}
@media only screen and (max-width: 479px){
.testimonial {
  padding: 0px 0px 0px 57px;
  margin: 10px 10px 22px 50px;
}
  .testimonial .title{ font-size: 20px; }
}

/* section7 end */
/* section8 start */

.sectionBox8{
  background-color: var(--white);
  padding : 50px 20%;
}
.sectionBox8 .section2 h2 {
  font-size: 3.5rem;
  font-weight: 600;
  margin: 0px 15% 20px 15%;
}
.sectionBox8 .container .row {
  display: flex;
  flex-wrap: nowrap;
}

.faq_area {
  position: relative;
  z-index: 1;
}

.faq-accordian {
  position: relative;
  z-index: 1;
}
.faq-accordian .card {
  position: relative;
  z-index: 1;
  margin-bottom: 1.5rem;
}
.faq-accordian .card:last-child {
  margin-bottom: 0;
}
.faq-accordian .card .card-header {
  background-color: var(--gray);
  padding: 0;
  border-bottom-color: #ebebeb;
}
.faq-accordian .card .card-header h6 {
  cursor: pointer;
  padding: 1.75rem 2rem;
  color: var(--blue);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -ms-grid-row-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.faq-accordian .card .card-header h6 span {
  font-size: 1.5rem;
}
.faq-accordian .card .card-header h6.collapsed {
  color: #070a57;
}
.faq-accordian .card .card-header h6.collapsed span {
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
}
.faq-accordian .card .card-body {
  padding: 1.75rem 2rem;
  text-align: start;
}
.faq-accordian .card .card-body p:last-child {
  margin-bottom: 0;
}

/* section8 end */

/* section9 start */

.sectionBox9{
  padding: 50px 12%;
}
.sectionBox9 .row {
  background-color: var(--blue);
  border-radius: 20px;
  color: var(--white);
}
.sectionBox9 .row .animation-slide-left{
  margin: 0px;
  padding: 0px 0px 0px 12px;
}
.sectionBox9 .row .animation-slide-left img{
  margin: -135px 0px 0px 0px
px
;
}
.sectionBox9 .row .col-lg-7 h2 {
  font-size: 3rem;
  font-weight: 600;
  color: var(--white);
}
.sectionBox9 .row .col-lg-7 .container img {
  width: 200px;
  padding-bottom: 70px;

}
.animation{
  animation: animation 3s ease-in-out 0s infinite normal forwards;
}
@keyframes animation {
0% {
  transform: translate(0);
}

20% {
  transform: translate(0px, -2px);
}

40% {
  transform: translate(0px, 2px);
}

60% {
  transform: translate(0px, -2px);
}

80% {
  transform: translate(0px, 2px);
}

100% {
  transform: translate(0);
}
}
img.animation {
  margin-left: 0px;
  width: 100%;
  
}

/* section9 end */
/* footer start */
.site-footer
{
direction: rtl;
background-color:#26272b;
padding:45px 0 20px;
font-size:15px;
line-height:24px;
color: #cdcdcd;
}
.site-footer hr
{
border-top-color:#bbb;
opacity:0.5
}
.site-footer hr.small
{
margin:20px 0
}
.site-footer h6
{
color:#fff;
font-size:16px;
text-transform:uppercase;
margin-top:5px;
letter-spacing:2px
}
.site-footer a
{
color:#737373;
}
.site-footer a:hover
{
color:#3366cc;
text-decoration:none;
}
.footer-links
{
padding-left:0;
list-style:none;
padding: 0px;
}
.footer-links li
{
display:block
}
.footer-links a
{
color:#737373
}
.footer-links a:active,.footer-links a:focus,.footer-links a:hover
{
color:#dcdddf;
text-decoration:none;
}
.footer-links.inline li
{
display:inline-block
}
.site-footer .social-icons
{
text-align:left;
}
.site-footer .social-icons a
{
width:40px;
height:40px;
line-height:40px;
margin-left:6px;
margin-right:0;
border-radius:100%;
background-color:#33353d
}
.copyright-text
{
margin:0
}
@media (max-width:991px)
{
.site-footer [class^=col-]
{
  margin-bottom:30px
}
}
@media (max-width:767px)
{
.site-footer
{
  padding-bottom:0
}
.site-footer .copyright-text,.site-footer .social-icons
{
  text-align:center
}
}
.social-icons
{
padding-left:0;
margin-bottom:0;
list-style:none
}
.social-icons li
{
display:inline-block;
margin-bottom:4px
}
.social-icons li.title
{
margin-right:15px;
text-transform:uppercase;
color:#96a2b2;
font-weight:700;
font-size:13px
}
.social-icons a{
background-color:#eceeef;
color:#818a91;
font-size:16px;
display:inline-block;
line-height:44px;
width:44px;
height:44px;
text-align:center;
margin-right:8px;
border-radius:100%;
-webkit-transition:all .2s linear;
-o-transition:all .2s linear;
transition:all .2s linear
}
.social-icons a:active,.social-icons a:focus,.social-icons a:hover
{
color:#fff;
background-color:#29aafe
}
.social-icons.size-sm a
{
line-height:34px;
height:34px;
width:34px;
font-size:14px
}
.social-icons a.facebook:hover
{
background-color:var(--blue);
}
.social-icons a.twitter:hover
{
background-color: var(--blue); 
}
@media (max-width:767px)
{
.social-icons li.title
{
  display:block;
  margin-right:0;
  font-weight:600
}
}
.dk-footer-form {
  position: relative; }
  .dk-footer-form input[type=email] {
    padding: 14px 76px 14px 7px;
    border-radius: 50px;
    background: #2E2E2E;
    border: 1px solid #2E2E2E; }
  .dk-footer-form input::-webkit-input-placeholder, .dk-footer-form input::-moz-placeholder, .dk-footer-form input:-ms-input-placeholder, .dk-footer-form input::-ms-input-placeholder, .dk-footer-form input::-webkit-input-placeholder {
    color: #878787;
    font-size: 14px; }
  .dk-footer-form input::-webkit-input-placeholder, .dk-footer-form input::-moz-placeholder, .dk-footer-form input:-ms-input-placeholder, .dk-footer-form input::-ms-input-placeholder, .dk-footer-form input::placeholder {
    color: #878787;
    font-size: 14px; }
  .dk-footer-form button[type=submit] {
    position: absolute;
    top: 0;
    right: 0;
    padding: 12px 24px 12px 17px;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
    border: 1px solid var(--dark-purple);
    background: var(--dark-purple);
    color: #fff; }
  .dk-footer-form button:hover {
    cursor: pointer; }
/* footer end */
/* sectionboxAbout start */

.sectionBoxAbout{
direction: rtl;
background-color: var(--white);
padding : 100px 6%;
}
.sectionBoxAbout .section2 h2 {
font-size: 3.5rem;
font-weight: 600;
margin: 0px 21%;
}
.sectionBoxAbout .titletext h2 {
font-size: 2rem;
font-weight: 700;
}

.sectionBoxAbout .contianer {
display: flex;
width: 100%;
flex-wrap: nowrap;
justify-content: center;
margin-top: 33px;
}

.sectionBoxAbout .contianer .contactinfobx {
width: 70%;
  text-align: center;
}

.sectionBoxAbout .contianer .contactinfobx h3 {
margin-bottom: 20px;
font-size: 1.4rem;
font-weight: 600;
}

.sectionBoxAbout .contianer .contactinfobx .box {
display: flex;
margin-bottom: 49px;
}

.sectionBoxAbout .contianer .contactinfobx .box .icon {
margin-right: 25px;
}

.sectionBoxAbout .contianer .contactinfobx .box .icon img {
width: 36px;
}

.sectionBoxAbout .contianer .contactinfobx .box .text h4 {
line-height: 29px;
margin-right: 10px;
}
.sectionBoxAbout .contianer .contactinfobx h2 {
font-size: 3rem;
font-weight: 900;
padding-bottom: 10px;

}

.sectionBoxAbout form#myForm {
width: 50%;
}

.sectionBoxAbout .contianer .formbx {
position: relative;
display: flex;
flex-direction: column;
padding-left: 5%;
padding-top: 15px;
}


.sectionBoxAbout .contianer .formbx input,
.sectionBoxAbout .contianer .formbx textarea {
resize: none;
padding: 20px 10px;
margin-bottom: 33px;
background-color: #f2f2f2;
border: 0;
}

.sectionBoxAbout .contianer .formbx textarea {
min-height: 78px;
}

.sectionBoxAbout .contianer .formbx input[type="submit"] {
width: 100px;
background-color:var(--dark-purple);
color: var(--white);
border: 0;
font-size: 1rem;
font-weight: 700;
cursor: pointer;
transition: 0.3s ease-in-out;
border: var(--dark-purple) solid 2px;
}

.sectionBoxAbout .contianer .formbx input[type="submit"]:hover {
background-color: var(--gray);
color: var(--dark-purple);
border: var(--dark-purple) solid 2px;

}

.sectionBoxAbout .contianer .formbx input::placeholder,
.sectionBoxAbout .contianer .formbx textarea::placeholder {
font-size: 0.8rem;
font-weight: 600;
}
.sectionBoxAbout .video {
margin-top: 100px;
}
.sectionBoxAbout .video iframe {
border-radius: 20px;
}
/* sectionboxAbout end */
/* sectionBoxAbout2 start */

.sectionBoxAbout2{
background-color: var(--gray);
padding : 100px 10%;
}
.sectionBoxAbout2 .section2 h2 {
font-size: 3.5rem;
font-weight: 600;
margin: 0px 23%;
}

.sectionBoxAbout2 .container{
margin-top: 100px;
}
.sectionBoxAbout2 .container .row .box{
padding: 0px;
margin: 10px;
border-radius: 10px;
box-shadow: 0px 0px 15px 1px #868686;
}
.sectionBoxAbout2 .container .row .box:first-child{
background-color: var(--white);

}
.sectionBoxAbout2 .container .row .box:nth-child(2){
background-color: var(--white);

}
.sectionBoxAbout2 .container .row .box:nth-child(3){
background-color: var(--white);

}
.sectionBoxAbout2 .container .row .box:first-child:hover,
.sectionBoxAbout2 .container .row .box:nth-child(2):hover,
.sectionBoxAbout2 .container .row .box:nth-child(3):hover{
animation: myAnim 0.4s ease-in-out 0s 1 normal forwards;

}
.sectionBoxAbout2 .container .row .box img{
margin: 35px 0px 40px 40px;
}
.sectionBoxAbout2 .container .row .box p{
color: var(--black);
font-size: 1.5rem;
font-weight: 600;
margin: 0px 10px 10px 10px;
}
.sectionBoxAbout2 .container .row .box .para{
color: grey;
font-size: 1rem;
font-weight: 200;
margin: 0px 10px 15px 10px;
}
@keyframes myAnim {
0% {
transform: translateY(0);
}

100% {
transform: translateY(-10px);
}
}

/* sectionBoxAbout2 end */
/* sectionboxAbout3 start */

.sectionBoxAbout3{
background-color: var(--white);
padding : 100px 2%;
}
.sectionBoxAbout3 .section2 h2 {
font-size: 3.5rem;
font-weight: 600;
margin: 0px 21%;
}
.sectionBoxAbout3 .titletext h2 {
font-size: 2rem;
font-weight: 700;
}

.sectionBoxAbout3 .contianer {
display: flex;
width: 100%;
flex-wrap: nowrap;
justify-content: center;
margin-top: 33px;
}
.sectionBoxAbout3 .contianer .row {
display: flex;
justify-content: flex-end;
--bs-gutter-x: 13.5rem;
}
.sectionBoxAbout3 .contianer .row .col {
border: 1px solid #B1B1B1;
border-radius: 10px;
margin: 10px;
padding: 10px;
background-color: var(--gray);
}

.sectionBoxAbout3 .contianer .contactinfobx {
width: 40%;
}
.sectionBoxAbout3 .contianer .contactinfobx .btn{
color: var(--white);
border: none;
background-color: var(--blue);
border: solid 1px var(--blue);
padding: 10px 40px;
font-size: 1.2rem;
}
.sectionBoxAbout3 .contianer .contactinfobx .btn:hover{
color: var(--blue);
border: solid 1px var(--blue);
background-color: var(--white);
}
.sectionBoxAbout3 .contianer .contactinfobx .btn:focus{
box-shadow: 0 0 0 0;
}

.sectionBoxAbout3 .contianer .contactinfobx h3 {
margin-bottom: 20px;
font-size: 3.4rem;
  color: blue;
font-weight: 600;
}

.sectionBoxAbout3 .contianer .contactinfobx .box {
display: flex;
margin-bottom: 49px;
}

.sectionBoxAbout3 .contianer .contactinfobx .box .icon {
margin-right: 25px;
}

.sectionBoxAbout3 .contianer .contactinfobx .box .icon img {
width: 36px;
}

.sectionBoxAbout3 .contianer .contactinfobx .box .text h4 {
line-height: 29px;
}
.sectionBoxAbout3 .contianer .contactinfobx h2 {
font-size: 3rem;
font-weight: 900;
padding-bottom: 10px;

}

.sectionBoxAbout3 form#myForm {
width: 50%;
}

.sectionBoxAbout3 .contianer .formbx {
position: relative;
display: flex;
flex-direction: column;
padding-left: 5%;
padding-top: 15px;
}


.sectionBoxAbout3 .contianer .formbx input,
.sectionBoxAbout3 .contianer .formbx textarea {
resize: none;
padding: 20px 10px;
margin-bottom: 33px;
background-color: #f2f2f2;
border: 0;
}

.sectionBoxAbout3 .contianer .formbx textarea {
min-height: 78px;
}

.sectionBoxAbout3 .contianer .formbx input[type="submit"] {
width: 100px;
background-color:var(--dark-purple);
color: var(--white);
border: 0;
font-size: 1rem;
font-weight: 700;
cursor: pointer;
transition: 0.3s ease-in-out;
border: var(--dark-purple) solid 2px;
}

.sectionBoxAbout3 .contianer .formbx input[type="submit"]:hover {
background-color: var(--gray);
color: var(--dark-purple);
border: var(--dark-purple) solid 2px;

}

.sectionBoxAbout3 .contianer .formbx input::placeholder,
.sectionBoxAbout3 .contianer .formbx textarea::placeholder {
font-size: 0.8rem;
font-weight: 600;
}
/* sectionboxAbout3 end */
/* sectionBoxApropos start */

.sectionBoxApropos{
background-color: var(--gray);
padding : 100px 10%;
}
.sectionBoxApropos .section2 h2 {
font-size: 3.5rem;
font-weight: 600;
margin: 0px 23%;
}
.sectionBoxAbout .video{
text-align: center;
}
.sectionBoxAbout .video iframe{
width: 80%;
height: 400px;
}


/* sectionBoxApropos end */
/* section2 start */

.sectionBoxApropos1{
background-color: var(--gray);
padding : 100px 10%;
}
.sectionBoxApropos1 .section2 h2 {
font-size: 3.5rem;
font-weight: 600;
margin: 0px 11%;
}

.sectionBoxApropos1 .container{
margin-top: 100px;
direction: rtl;
}
.sectionBoxApropos1 .container .row .box{
padding: 0px;
margin: 10px;
border-radius: 10px;
height: 240px;
    max-height: 243px;
}
.sectionBoxApropos1 .container .row .box:first-child{
background-color: var(--dark-purple);

}
.sectionBoxApropos1 .container .row .box:nth-child(2){
background-color: var(--blue);

}
.sectionBoxApropos1 .container .row .box:nth-child(3){
background-color: var(--dark-purple);

}
.sectionBoxApropos1 .container .row .box:nth-child(4){
background-color: var(--blue);

}
.sectionBoxApropos1 .container .row .box:first-child:hover,
.sectionBoxApropos1 .container .row .box:nth-child(2):hover,
.sectionBoxApropos1 .container .row .box:nth-child(3):hover,
.sectionBoxApropos1 .container .row .box:nth-child(4):hover{
animation: myAnim 0.4s ease-in-out 0s 1 normal forwards;

}
.sectionBoxApropos1 .container .row .box img{
margin: 35px 35px 35px 0px;
}
.sectionBoxApropos1 .container .row .box p{
color: var(--white);
font-size: 1.5rem;
font-weight: 600;
margin: 0px 10px 10px 10px;
}
.sectionBoxApropos1 .container .row .box .parag{
color: var(--gray);
font-size: 1rem;
font-weight: 200;
margin: 0px 10px 20px 10px;
}
@keyframes myAnim {
0% {
transform: translateY(0);
}

100% {
transform: translateY(-10px);
}
}
.sectionBoxAbout .contactinfobx {
  text-align: center;
  margin: 30px 4%;
}
.sectionBoxAbout p{
margin: 0px 0%;
}
.sectionBoxAbout .contianer .contactinfobx .btn{
color: var(--white);
font-size: 1.2rem;
background-color: var(--dark-purple);
border: solid 1px var(--dark-purple);
padding: 10px 20px;
}
.sectionBoxAbout .contianer .contactinfobx .btn:hover{
color: var(--dark-purple);
font-size: 1.2rem;
background-color: var(--white);
border: solid 1px var(--dark-purple);
padding: 10px 20px;
}
.sectionBoxAbout .contianer .contactinfobx .infoBox .row{
justify-content: end;
}
.sectionBoxAbout .contianer .contactinfobx .infoBox .row div{
border: solid 1px var(--dark-purple);
margin: 10px;
text-align: center;
border-radius: 15px;
}
.sectionBoxAbout .contianer .contactinfobx .infoBox .row h3{
margin: 10px;
font-size: 3rem;
color: var(--blue);
}
/* section2 end */
/* section9 start */

.sectionBoxApropos2{
padding: 100px 12%;
}
.sectionBoxApropos2 .row {
background-color: var(--blue);
border-radius: 20px;
color: var(--white);
}
.sectionBoxApropos2 .row .animation-slide-left{
margin: 0px;
padding: 0px 0px 0px 12px;
}
.sectionBoxApropos2 .row .animation-slide-left img{
margin: -116px 0px 0px 0px;
}
.sectionBoxApropos2 .row .col-lg-7 h2 {
font-size: 3rem;
font-weight: 600;
color: var(--white);
}
.sectionBoxApropos2 .row .col-lg-7 .container img {
width: 200px;
padding-bottom: 70px;

}
/* section9 end */
/* translate start */

/* Dropdown Button */

.dropbtn img {
  width: 30px;
  height: 30px;
}

/* The container <div> - needed to position the dropdown content */

.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  border-radius: 10px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
  transition: all 0.1s ease;
}
button.dropbtn {
  border: none;
  padding: 5px;
  border-radius: 5px;
}

/* Links inside the dropdown */

.dropdown-content a {
  color: black;
  padding: 5px 4px;
  font-size: 16px;

  text-decoration: none;
  display: flex;
  justify-content: flex-end;
  border-radius: 5px;
  transition: all 0.1s ease;
}

/* Change color of dropdown links on hover */

.dropdown-content a:hover {
  background-color: none;
  color: var(--blue);
}

/* Show the dropdown menu on hover */

.dropdown:hover .dropdown-content {
  display: block;
  padding: 10px;
  margin: -55px 0px 0px -41px;
}
.navbar-links {
  display: flex;
}
.navbar-links ul {
  display: flex;
  margin-top: 18px;
}

form.cherradi {
  display: flex;
  align-items: center;
}
.english {
  display: none;
}
/* rtl */
p.ms-lg-4 {
text-align: end;
}
.col-lg-6.mb-4.mt-lg-5.col-sm-6.text-center.text-md-start {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: end;
}
/* mobile start */
@media screen and (max-width: 991px) {
  .sectionBox1 .row .col-lg-6 .container img {
    width: 90%;
}
.row .container {
  text-align: center;
  padding: 0px;
}
.col-lg-6.mb-4.mt-lg-5.col-sm-6.text-center.text-md-start {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
  .social-icons-header {
    display: none;
}
  .navbar-collapse .desktop{
    display: block;
  }
  .navbar-collapse .desktop{
    display: block;
    text-align: center;
    margin-top: -40px;
  }
  .navbar-collapse .desktop ul li a{
    background-color: var(--black);
  }
  form.cherradi {
    display: none;
}
  .navbar {
  padding: 10px 0px;
}
.sectionBox1 .row .container {
display: flex;
justify-content: space-evenly;
}
.sectionBox1 .row .container img {
width:40%;
}
  .sectionBox1{
      padding: 0px 10px
  }
  img.animation {
      margin-left: -18px;
      
  }
  .animation-slide-left{
      display: flex;
  justify-content: center;
  }
  .animation-slide-left img{
      width: 100%;
  }
  .sectionBox1 .row .col-lg-7 h2 {
      font-size: 2.5rem;
      font-weight: 600;
  }
  .sectionBox1 .row .col-lg-7 .container {
      display: flex;
  justify-content: center;
  }
  .sectionBox1 .row .col-lg-7 .container img {
      margin-right: 10px;
      width: 150px;
  }
  .sectionBox1 .row .container-box {
      margin-top: 10px;
      justify-content: center;
  }
  .sectionBox1 .row .container-box .bilal{
      display: none;
  }
  .sectionBox1 .row .col-lg-7 .container-box {
      margin-left: 0px;
  }
  .sectionBox1 .row .col-lg-7 .container-box .imgboxinbox {
      justify-content: center;
  }


  /* section2 start */
  .sectionBox2 {
      background-color: var(--gray);
      padding: 50px 0%;
  }
  .sectionBox2 .section2 h2 {
      font-size: 2.5rem;
      font-weight: 600;
      margin: 0px 5%;
  }
  .sectionBox2 .section2 p {
      margin: 0px 5%;
  }
  .sectionBox2 .container {
      margin-top: 50px;
  }
  .sectionBox2 .container .row .box {
    min-height: 91px;
}
  .sectionBox2 .container .row .box img {
    margin: 0px 15px 0px 0px;
  }
  /* section2 end */
  /* section3 start */
  .sectionBox3 {
      padding: 0px 0%;
  }
  section .row .col-lg-7 h2 {
      font-size: 2.5rem;
      font-weight: 600;
      text-align: center;
  }
  /* section3 end */
  /* section5 start */
  .sectionBox5 {
      padding: 0px 0%;
      background-color: var(--black);
  }
  .sectionBox5 .row .col-lg-7 h2 {
      font-size: 2.5rem;
      font-weight: 600;
      color: var(--white);
  }
  .boxContect {
      text-align: start;
  }
  .container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
      width: 100%;
      padding-right: 0px;
      padding-left: 0px;
  }
  /* section5 end */
  /* section6 start */
  .sectionBox6 {
    background-color: var(--white);
    padding: 50px 0%;
}
.sectionBox6 .section2 h2 {
  font-size: 2.5rem;
  margin: 0px 4%;
}
.sectionBox6 .section2 p {
margin: 0px 4%;
}
.sectionBox6 {
  padding: 40px 20px 10px 20px;
}
.sectionBox6 .titletext h2 {
  font-size: 1.8rem;
}
.sectionBox6 .contianer {
  display: flex;
  width: 100%;
  flex-wrap: nowrap;
  justify-content: center;
  margin-top: 33px;
  flex-direction: column;
  align-items: center;
  align-content: center;
}
.sectionBox6 .contianer .contactinfobx {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-content: center;
  align-items: center;
  justify-content: center;
}
.sectionBox6 .contianer .contactinfobx .box {
  display: flex;
  margin-bottom: 16px;
  flex-direction: column;
  align-content: center;
  justify-content: center;
  align-items: center;
}
.sectionBox6 .contianer .contactinfobx h3 {
  display: none;
}
.sectionBox6 .contianer .contactinfobx .box .icon {
  margin-right: 0px;
}
.sectionBox6 .contianer .contactinfobx .box .text {
  color: var(--light);
  text-align: center;
}
.sectionBox6 .contianer .formbx {
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  /* align-items: center; */
}
.sectionBox6 .contianer .formbx input[type="submit"] {
  width: 100%;
}
.sectionBox6 .contianer .formbx h3 {
  text-align: center;
}
  /* section6 end */
  /* section7 start */
  .sectionBox7 {
    background-color: var(--gray);
    padding: 40px 0%;
}
.sectionBox7 .section2 h2 {
  font-size: 2.5rem;
  margin: 0px 4%;
}
.sectionBox7 .section2 p {
margin: 0px 4%;
}
  /* section7 end */
  /* section8 start */
  .sectionBox8 {
    background-color: var(--white);
    padding: 40px 0%;
}
.sectionBox8 .section2 h2 {
  font-size: 2.5rem;
  margin: 0px 4%;
}
.sectionBox8 .section2 p {
margin: 0px 4%;
}
.sectionBox8 .container .row {
display: flex;
flex-direction: column;
flex-wrap: nowrap;
}
.sectionBox9 {
padding: 0px 0%;
}
.sectionBox9 .row .animation-slide-left img {
margin: 0px 0px 0px 0px;
}
.sectionBox9 .row .col-lg-7 h2 {
font-size: 2rem;
font-weight: 600;
color: var(--white);
}
.sectionBox9 .row .col-lg-7 h2 {
font-size: 2rem;
}
p.ms-lg-4 {
padding: 0px 4%;
text-align: center;
}
.sectionBox9 .row .col-lg-7 .container img {
width: 150px;
padding-bottom: 40px;
margin-left: 10px;
margin-right: 10px;
}
  /* section8 end */

  /* footer start */
  .site-footer {
    padding: 45px 10px 20px 10px;
    color: #b1b1b1;
}
.footer-widget {
  text-align: center;
}
.col-xs-6.col-md-2 {
width: 50%;
}
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
padding-right: 10px;
padding-left: 10px;
}
  /* footer end */
  /* sectionboxAbout start */
  .sectionBoxAbout {
    background-color: var(--white);
    padding: 50px 0%;
}
.sectionBoxAbout p {
  margin: 20px 4%;
  text-align: center;
}
.sectionBoxAbout .contianer {
  display: flex;
  flex-direction: column;
}
.sectionBoxAbout .contianer .row {
display: flex;
flex-direction: column;
}
.sectionBoxAbout .video {
margin-top: 0px;
}
.sectionBoxAbout .contianer .contactinfobx {
width: 100%;
text-align: center;
}
.sectionBoxAbout .contianer .contactinfobx h2 {
font-size: 2rem;
padding: 0px 2%;
}
.sectionBoxAbout .contianer .contactinfobx .box {
display: flex;
margin-bottom: 20px;
justify-content: center;
flex-direction: column;
}
.sectionBoxAbout .contianer .contactinfobx .box .icon {
margin-right: 0px;
}
.sectionBoxAbout form#myForm {
width: 100%;
padding: 10px;
}
.sectionBoxAbout .contianer .formbx {
flex-direction: column;
padding-left: 0%;
}

  /* sectionboxAbout end */
  /* sectionboxAbout2 start */
  .sectionBoxAbout2 {
    background-color: var(--gray);
    padding: 0px 0%;
}
.sectionBoxAbout2 .section2 h2 {
  font-size: 2.5rem;
  margin: 0px 3%;
}
.sectionBoxAbout2 .container {
margin-top: 50px;
}
.row.align-items-start {
display: flex;
flex-direction: column;
}
  /* sectionboxAbout2 end */
   /* sectionboxAbout3 start */
   .sectionBoxAbout3 {
    background-color: var(--white);
    padding: 50px 0%;
}
.sectionBoxAbout3 .contianer {
  display: flex;
  flex-direction: column;
}
.sectionBoxAbout3 .contianer .row {
display: flex;
justify-content: center;
--bs-gutter-x: 3.5rem;
}

.sectionBoxAbout3 .contianer .contactinfobx {
width: 100%;
text-align: center;
}
.sectionBoxAbout3 .contianer .contactinfobx h2 {
font-size: 2.4rem;
font-weight: 600;
}
.sectionBoxAbout3 .contianer .contactinfobx h3 {
font-size: 2.4rem;
}
    /* sectionboxAbout3 end */

    /* apropos start */ 
    .sectionBoxApropos .section2 h2 {
      font-size: 2.5rem;
      margin: 0px 0%;
  }
  .sectionBoxAbout {
    background-color: var(--white);
    padding: 0px 0%;
}
.sectionBoxAbout .video iframe {
  width: 95%;
  height: 210px;
}
.sectionBoxApropos1 .section2 h2 {
font-size: 2.5rem;
font-weight: 600;
margin: 0px 0%;
}
.sectionBoxApropos1 {
background-color: var(--gray);
padding: 50px 3%;
}
.sectionBoxApropos1 .container {
margin-top: 50px;
}
.sectionBoxApropos2 {
padding: 100px 1%;
}
.sectionBoxApropos2 .row .col-lg-7 h2 {
font-size: 2rem;
font-weight: 600;
color: var(--white);
}
.sectionBoxApropos2 .row .col-lg-7 .container img {
  width: 150px;
  padding-bottom: 70px;
}
.sectionBoxAbout .contianer .contactinfobx .infoBox .row {
justify-content: end;
margin: 0px 0px;
}
.sectionBoxApropos2 .row {
margin: 0px 0px;
}
.sectionBoxAbout .contianer .contactinfobx .infoBox .row div {
margin: 10px 0px;
}
.sectionBoxApropos1 .container .row .box {
margin: 10px 0px;
}
    /* apropos end */
/* fix margin lift accueil start */
.row.align-items-start {
margin: 0px 0px;
}
.sectionBox2 .container .row .box {
  margin: 10px 0px;
  display: flex;
  align-items: center;
}
.sectionBox3 .row {
margin: 0px 0px;
}
.sectionBox5 .row {
margin: 0px 0px;
}
.sectionBox7 .row {
margin: 0px 0px;
}
.sectionBox8 .container .row {
margin: 0px 0px;
}
.sectionBox9 .row {
margin: 0px 0px;
}
/* fix margin lift accueil end */
/* translate start */
.navbar-nav .english {
display: flex;
justify-content: center;
width: 100%;
 
margin: 0 auto 16px;
text-align: center;
padding: 12px 16px;

color: rgb(255, 255, 255);
text-decoration: none;
border-radius: 20px;
}
.navbar-nav .english a {
width: 100%;
max-width: 200px;
margin: 14px 10px 17px;
text-align: center;
color: rgb(255, 255, 255);
text-decoration: none;
border-radius: 20px;
}
.navbar-nav .english a:first-child {
background-color: var(--dark-purple);
color: var(--white);
padding: 10px;
}
.navbar-nav .english a:last-child {
background-color: var(--blue);
color: var(--white);
padding: 10px;
}
.navbar-nav .english a:first-child:hover,
.navbar-nav .english a:last-child:hover
{
color: var(--white);
}
.dropdown {
display: none;
}
/* translate end */

}


ul.navbar-nav.me-auto.mb-2.mb-lg-0 {
  width: -webkit-fill-available;
}


.margin {
text-align: end;
margin: 5% 15% 5% 15%;
}
p#\39 6 {
direction: ltr;
}
.margin-15 {
margin-left: -15px;
margin-bottom: -24px;
}
.social-icons-header{
  text-align:end
}
.social-icons-header
{
padding-left:0;
margin-bottom:0;
list-style:none
}
.social-icons-header li
{
display:inline-block;
margin-bottom:4px
}
.social-icons-header li.title
{
margin-right:15px;
text-transform:uppercase;
color:#96a2b2;
font-weight:700;
font-size:13px
}
.social-icons-header a{
background-color:#000000;
color:#818a91;
font-size:16px;
display:inline-block;
line-height:35px;
width:35px;
height:35px;
text-align:center;
margin-right:8px;
border-radius:100%;
-webkit-transition:all .2s linear;
-o-transition:all .2s linear;
transition:all .2s linear
}
.social-icons-header a:active,.social-icons a:focus,.social-icons a:hover
{
color:#fff;
background-color:#29aafe
}
.social-icons-header.size-sm a
{
line-height:34px;
height:34px;
width:34px;
font-size:14px
}
.social-icons-header a.facebook:hover
{
background-color:var(--blue);
}
.social-icons-header a.twitter:hover
{
background-color: var(--dark-purple); 
}
.col-lg-6.mb-4.mt-lg-5.col-sm-6.text-center.text-md-start {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
